/* white */
a:link, a:visited {
	/*color: #135cae;*/
	color:#000;
}

a:hover {
	/*color: #0b3768;*/
	color:#000;
}

#pillmenu a:hover {
  /*color: #135cae;*/
  color:#000;
}

#pillmenu a#active_menu-nav {
  background: url(../images/white/mw_menu_active_bg.png) 0 0 repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, div.module_menu h3, .componentheading, table.moduletable th {
  /* color: #135cae; */
  color: #FFFFFF;
  text-align:center;
}

h3, .componentheading, table.moduletable th {
  /*color: #135cae;*/
  color:#000;
}

.moduletable h3 { font-size: 20px; line-height: 26px; color: #00528e; }

div.module_menu {
	background-repeat: repeat-y;
	background-position: center center;
}

div.module_menu div {
	background: url(../images/fecha_bloco_novo.jpg) bottom center no-repeat;
}

div.module_menu div div {
	/* background: url(../images/white/mw_box_tr2.png) 100% 0 no-repeat;*/
	background: url(../images/topo_bloco_novo.jpg) top center no-repeat;
}

div.module_menu div div div {
	/* background: url(../images/white/mw_box_tl.png) 0 0 no-repeat; */
}
